All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::TensorInfoOffset< T, IndexT,-1 > Struct Template Reference

## Static Public Member Functions

static __device__ unsigned int | get (const TensorInfo< T, IndexT > &info, IndexT linearId)

## Detailed Description

### template<typename T, typename IndexT>
struct faiss::gpu::TensorInfoOffset< T, IndexT,-1 >

Definition at line 55 of file Transpose.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/Transpose.cuh